Main Page Class Hierarchy Compound List File List Compound Members

# IdentDlg Class Reference

`#include <identdlg.h>`

List of all members.

## Detailed Description

c_des: Class IdentDlg. c_des: This class is used to show an identification dialog, which can be used to display a selected c_des: list which shows all selected structures, polygons, etc. in the drawing. When some elements become (de)selected, you'll have to click c_des: the Update button to get the actual information.

The documentation for this class was generated from the following file:

- identdlg.h

IdentDlg class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page